wiki:net.sf.basedb.reggie/notes427

Version 1 (modified by Nicklas Nordborg, 9 days ago) (diff)

Started to write update instructions for Reggie 4.27

Updating to Reggie 4.27

Note that BASE 3.16 is required for running Reggie 4.26.

A. Before updating Reggie

1. Install new/updated pipeline scripts

There are new pipeline scripts: http://baseplugins.thep.lu.se/browser/other/pipeline/trunk Download and install at a suitable location on the prime cluster:

  • novaseq_status.sh: Used by auto-confirmation to check status of NovaSeq sequencing.

2. Install R-script for the Single Sample Predictor

TODO

3. Import annotation types that are required for storing SSP results

TODO

B. Update Reggie

Update Reggie to version 4.27 as usual. Do not forget to run the Installation wizard.

Attachments (1)

Download all attachments as: .zip